@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Gudea';
	src: url('themes/tech/_css/Gudea-font.eot');
	src: local('Gudea'), url('themes/tech/_css/Gudea-font.eot') format('embedded-opentype'), url('themes/tech/_css/Gudea-font.woff') format('woff');
}
.bc { clear: both; }
a { cursor: pointer; }
html body { background-image: url("themes/tech/images/qtech-bg.gif"); }
* {
	font-family: 'Gudea';
	margin: 0;
	padding: 0;
	border: medium none;
	margin: 0;
	padding: 0;
}
img { border: medium none; }
.tcon {
    background-color: #FFFFFF;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
    margin: 0 auto 20px;
    position: relative;
    width: 960px;
}
/*
.tcon { background-image: url("themes/tech/images/guide/guide14.jpg"); }
*/
/* Layout */
header {
    background-image: url("themes/tech/images/head-bg.jpg");
    height: 202px;
    padding: 0;
}
header.home { background-image: url("themes/tech/images/head-bg-home.jpg"); }
aside 	{ float: left; padding: 10px; width: 230px; }
article { min-height: 300px; }
footer { position: relative; }

/* Header */
header nav div.submenu,
header nav a {
	border-style: solid;
	border-color: #6e6e6e #4a4a4a;
	border-left: none;
	border-width: 1px;
}
header nav {
	background-color: #000000;
	border-left: 1px none #000000;
	float: left;
	margin: 115px 0 0 21px;
}
header nav div.submenu,
header nav a {
	background: url("themes/tech/images/nav-bg.png") repeat scroll 0 58px transparent;
	color: #EEEEEE;
	display: block;
	float: left;
	font-size: 15px;
	height: 29px;
	line-height: 24px;
	padding: 0;
	text-align: center;
	text-decoration: none;
	width: 130px;
}
header nav div.submenu { position: relative; }
header nav div.submenu.current,
header nav a.current { background-position: 0 0; }
header nav a.current:hover { background-position: 0 -29px; }
header nav a:hover { background-position: 0 29px; }
.submenu:focus div,
.submenu:hover div { top: 29px; }
.submenu div {
	-webkit-transition: height 0.15s ease-in-out 0s;
	left: -1px;
	overflow: hidden;
	position: absolute;
	top: 29px;
	transition: height 0.15s ease-in-out 0s;
	z-index: 50;
}
header nav .submenu a:hover { background: #545454; }
header nav .submenu a {
	background: #414141 none repeat scroll 0 0;
	-webkit-transition: background 0.15s ease-in-out 0s;
	border: medium none;
	transition: background 0.15s ease-in-out 0s;
	width: 132px;
}
header nav div.submenu > div a {
    box-sizing: border-box;
    min-width: 132px;
    padding: 0 10px;
    text-align: left;
    white-space: nowrap;
    width: 100%;
}
header nav a.menuitem { background: none; }
header .h1 { font-size: 30px; font-weight: bold; }

div.searchpane {
	position: absolute;
	right: 5px;
	text-align: right;
	top: 5px;
}
	
/* Footer */
footer h6 { font-weight: normal; padding-right: 10px; }
footer > div {
	border-top: 1px solid #DEDEDE;
	height: 95px;
	margin: 0 auto;
	padding-top: 13px;
	width: 920px;
}
footer > div a { color: #038DED; padding: 0 10px; }
footer > div * {
	display: block;
	float: left;
	font-size: 14px;
}

/* Content */
div.tcon article.general { 
	padding:50px 60px;
}
div.tcon article.general h1 { 
	border-bottom: 2px solid #eeeeee;
    line-height: 20px;
	padding-left: 30px;
	padding-top: 0px;
}
div.tcon article.general p { 
	margin: 20px;
}
div.tcon article.general a { 
	text-decoration: none;
	font-weight: bold;
}

div.tcon article.gallery {
    background: url("themes/tech/images/gallery-bg.jpg") no-repeat scroll 0 -6px rgba(0, 0, 0, 0);
    height: 981px;
    position: relative;
}
div.tcon article.access { background: url("themes/tech/images/Our-Accessories.png") no-repeat scroll 0 -6px transparent; }
div.img-pres {
    background: url("themes/tech/images/Our-Accessories-2.png") repeat scroll 0 0 transparent;
    height: 634px;
}
div#img-pre {
    height: 455px;
    margin: 0 auto;
    width: 920px;
}
article.access ul#snav {
    display: block;
    float: left;
    margin: 120px 0 50px 66px;
}
article.access ul#snav li {
    clear: both;
    display: block;
    float: left;
    font-size: 15px;
    line-height: 23px;
}
article.access ul#snav li:before { content: "\003E\00A0"; }
article.access ul#snav li.activeSlide { color: #E5A330; }
article.access li:hover { color: #f6d508; }
nav#gal-nav {
    display: block;
    left: 65px;
    position: absolute;
    top: 95px;
    width: 185px;
}
nav#gal-nav > * { display: block; }
nav#gal-nav h3 {
    color: #00A99D;
    font-size: 16px;
    margin: 24px 0 1px;
}
nav#gal-nav a {
    color: #464646;
    font-size: 15px;
    line-height: 23px;
    text-decoration: none;
}
nav#gal-nav a.c { color: #00a99d; }
nav#gal-nav a:hover { text-decoration: underline; }
nav#gal-nav a:before { content: "\003E\00A0"; }

article.gallery ul#thm {
    border-bottom: 1px solid #DEDEDE;
    display: block;
    height: auto;
    left: 252px;
    padding-bottom: 18px;
    position: absolute;
    top: 151px;
    width: 690px;
}
ul#thm li a {
    background: url("themes/tech/images/gallery-thm.png") repeat scroll 0 0 transparent;
    display: block;
    height: 81px;
    margin: 0 3px 3px 8px;
    padding: 5px;
    width: 81px;
}
article.gallery ul#thm li { display: block; float: left; }
div#image {
    position: absolute;
    right: 37px;
    top: 303px;
}
article.contact {
    background: url("themes/tech/images/contact-bg.png") no-repeat scroll 0 -6px rgba(0, 0, 0, 0);
    height: auto;
    padding-bottom: 80px;
    position: relative;
}
article.contact form {
    display: block;
    left: 66px;
    margin: 0;
    position: absolute;
    top: 171px;
}

.contact form div.submit { padding: 15px 0 0 152px; }
.contact form div { min-height: 28px; }
.contact form div span {
    display: inline-block;
    font-size: 15px;
    width: 144px;
}
.contact form div span.red:before {
    color: RED;
    content: "* ";
    display: inline-block;
    width: 6px;
}
.contact form div select {
    background: url("themes/tech/images/drop-bg.png") no-repeat scroll 0 0 transparent;
    height: 20px;
    padding: 0 0 0 2px;
    width: 267px;
}
.contact form div textarea,
.contact form div input[type="text"] {
    background: url("themes/tech/images/field-bg.png") no-repeat scroll 0 0 transparent;
    color: #ACACAC;
    height: 23px;
    line-height: 23px;
    margin: 1px 0 0;
    padding: 0 7px;
    vertical-align: top;
    width: 300px;
}
.contact form div textarea {
    background: url("themes/tech/images/field-bg-2.png") no-repeat scroll 0 0 transparent;
    height: 61px;
    width: 307px;
}
.contact form div.enq { padding: 9px 0 0; }
.contact form div span.red.en { line-height: 50px; }
div#recaptcha_widget_div {
    position: absolute;
    right: -330px;
    top: 140px;
}
input[type="submit"] {
    background: url("themes/tech/images/btn-bg.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    height: 25px;
    line-height: 22px;
    padding-bottom: 5px;
    width: 130px;
}

#res-g.res-g {
    background: url("themes/tech/images/wh.0.8.png") repeat scroll 0 0 transparent;
    border-bottom: 1px solid #DDDDDD;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 99;
}
#res-g.res-g div { font-weight: bold; line-height: 200px; }
article.qcd div#nav a {
    background: url("themes/tech/images/banner-dot.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 11px;
    margin: 8px 3px 0;
    overflow: hidden;
    text-indent: 20px;
    width: 11px;
}
div#banner-c { width: 960px; height: 400px !important; }
div.tcon article.qcd div#homebanner {
    height: 400px;
    position: relative;
    width: 960px;
}
article.qcd div#nav {
    bottom: 10px;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 50;
}
article.qcd div#nav a.activeSlide {
    background-position: left bottom;
}
footer nav {
    height: 47px;
    overflow: hidden;
    position: absolute;
    right: 13px;
    top: -60px;
    width: 530px;
}
footer nav a {
    background-image: url("themes/tech/images/brand-logo.png");
    display: block;
    float: left;
    height: 47px;
}
footer nav a.q1 { background-position: 0 0; width: 68px; }
footer nav a.q2 { background-position: -68px 0; width: 132px; }
footer nav a.q3 { background-position: -200px 0; width: 83px; }
footer nav a.q4 { background-position: -283px 0; width: 116px; }
footer nav a.q5 { background-position: -399px 0; width: 130px; }
footer nav a.q1:hover { background-position: 0 bottom; }
footer nav a.q2:hover { background-position: -68px bottom; }
footer nav a.q3:hover { background-position: -200px bottom; }
footer nav a.q4:hover { background-position: -283px bottom; }
footer nav a.q5:hover { background-position: -399px bottom; }
footer nav a.q6 { background-position: 0 0;}

/* Home Ticker */
div.ticker * {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
div#homs div.ticker {
    background: rgba(0, 0, 0, 0) url("themes/tech/images/ticker-bg.png") no-repeat scroll 0 17px;
    padding: 27px 0 10px;
}
div#homs .breakingNews ul {
    position: absolute;
    transition: top 0.3s ease-in-out 0s;
    -webkit-transition: top 0.3s ease-in-out 0s;
}
.breakingNews {
    height: 31px;
    margin: 0 22px;
    overflow: hidden;
    position: relative;
}
.bn-darkred > .bn-title { background: #fa625a none repeat scroll 0 0 !important; }
.breakingNews > .bn-title {
    background: #fa625a none repeat scroll 0 0;
    display: inline-block;
    height: 31px;
    position: relative;
    width: auto;
}
.breakingNews > .bn-title > h2 {
    box-sizing: border-box;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    height: 31px;
    line-height: 31px;
    margin: 0;
    padding: 0 17px;
    text-align: center;
    text-transform: uppercase;
    width: 135px;
}

.bn-darkred > .bn-title > span { border-left-color: #fa625a !important; }
.breakingNews > .bn-title > span {
    border-color: transparent transparent transparent #2096cd;
    border-style: solid;
    border-width: 6px 0 6px 7px;
    height: 0;
    position: absolute;
    right: -7px;
    top: 10px;
    width: 0;
}
.breakingNews > ul {
    font-size: 16px;
    height: 31px;
    left: 140px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 40px;
    top: 0;
}
div#homs .breakingNews > ul > li {
    float: none;
    height: 31px;
    line-height: 31px;
    text-align: left;
    width: 100%;
}
.breakingNews > .bn-navi,
.breakingNews > ul > li > a,
.breakingNews > .bn-navi > span { transition: all 0.25s linear 0s; -webkit-transition: all 0.25s linear 0s; }
.breakingNews > ul > li > a {
    color: #333;
    display: block;
    font-weight: normal;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;
}
div#homs .bn-darkred > ul > li > a:hover,
div#homs .bn-darkred > ul > li > a > span { color: #fa625a !important; display: inline; }
div#homs .bn-darkred > ul > li > a > span { font-weight: bold; }
.breakingNews > .bn-navi,
.breakingNews > ul > li > a,
.breakingNews > .bn-navi > span { 
	transition: all 0.25s linear 0s; 
	-webkit-transition: all 0.25s linear 0s; 
}
.breakingNews > .bn-navi {
    height: 40px;
    opacity: 0.3;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
}

.breakingNews > .bn-navi > span {
    background: rgba(0, 0, 0, 0) url("themes/tech/images/bn-arrows.png") no-repeat scroll 0 0;
    cursor: pointer;
    height: 31px;
    opacity: 0.3;
    position: absolute;
    top: 0;
    width: 20px;
}

.breakingNews > .bn-navi > span:first-child {
    background-position: left center;
    left: 0;
}

.breakingNews > .bn-navi > span:last-child {
    background-position: right center;
    right: 0;
}
.breakingNews > .bn-navi > span:hover,
.breakingNews:hover .bn-navi { opacity: 1; }
/* Home Ticker - END */

div#homs {
    background: transparent url("themes/tech/images/home-bg.png") no-repeat scroll 0 0;
/*    height: 812px;*/
    overflow: auto;
}
#homs div#p1 {
    height: 275px;
    margin: 0 auto;
    width: 950px;
}
#homs div#p1 a {
    display: block;
    float: left;
    padding-top: 11px;
    text-align: center;
    width: 475px;
}
#homs div#p1 a.s { padding-top: 13px; }


#homs div#p2 {
    height: 275px;
    margin: 0 auto;
    width: 950px;
}
#homs div#p2 a {
    display: block;
    float: left;
    padding-top: 11px;
    text-align: center;
    width: 316px;
}
#homs div#p2 a.s { padding-top: 13px; }


div#homs ul { margin-left: 9px; }
div#homs ul li {
    display: block;
    float: left;
    text-align: center;
    width: 315px;
}
div#homs ul li a { display: block; text-decoration: none; }
div#homs ul li a b {
    color: #000000;
    display: block;
    font-size: 14px;
    font-weight: bold;
    min-height: 40px;
    text-decoration: none;
}
div#homs ul li a span {
    color: #A0A0A0;
    display: block;
    font-size: 15px;
    line-height: 20px;
    min-height: 47px;
}

/* CAREER*/
article.career {
    background: url("themes/tech/images/career-bg.jpg ") no-repeat scroll 0 -6px rgba(0, 0, 0, 0);
    height: 701px;
    padding: 280px 0 0 65px;
}
article.career h3 {
    color: #598527;
    font-size: 17px;
    font-weight: bold;
    letter-spacing: -0.03em;
}
article.career p {
    color: #464646;
    font-size: 15px;
    line-height: 23px;
}
article.career p a { color: #038ded; }
article.career p a:hover { color: #005baa; }

/* ABOUT */
article.about-qcd {
	background: url("themes/tech/images/about-bg-big.png") no-repeat scroll 0 -6px rgba(0, 0, 0, 0);
	height: 920px;
	position: relative;
}
article.about-qcd div.blue h3 {
	font-size: 30px;
	font-weight: normal;
	padding: 0 0 14px 2px;
}
article.about-qcd div.blue {
	background: url("themes/tech/images/about-bg.png");
	color: #FFFFFF;
	font-size: 15px;
	height: 636px;
	left: 445px;
	padding: 94px 28px 0 28px;
	position: absolute;
	top: 6px;
	width: 440px;
	z-index: 12;
}
article.about-qcd div.blue p {
	letter-spacing: 0.005em;
	line-height: 20px;
	margin-bottom: 20px;
}
article.article p a { color: #319cff; }
article.about-qcd div.blue p a { color: #b6dcff; }
article.about-qcd div#cycle { float: left; margin: 6px 0 0 21px; }
article.about-qcd div#cycle,
article.about-qcd div#cycle * { width: 920px !important; height: 730px !important; }

/* Extension Programs */
div.tcon article.extension-programs {
	background: transparent url("themes/tech/images/extension-programs-bg.png") no-repeat scroll 0 -6px;
	height: 969px;
	padding: 81px 0 0 65px;
}

/* SERVICE */
div.tcon article.services {
	background: transparent url("themes/tech/images/service-bg.png") no-repeat scroll 0 -6px;
	height: 839px;
	padding: 81px 0 0 65px;
}
div.tcon article.services.etc {
	background: transparent url("themes/tech/images/service-bg-2.png") no-repeat scroll 0 -6px;
    height: auto;
    padding: 81px 0 0;
    position: relative;
}
div.tcon article.services img#header_img {
    left: 64px;
    position: absolute;
    top: 43px;
}
div.tcon article.services.etc > div {
	background: #fff url("themes/tech/images/thank-you-bg.png") no-repeat scroll left bottom;
	min-height: 280px;
	padding: 20px 65px 215px;
}
div.tcon article.services h4 { margin-top: 25px; }
article.services table td { line-height: 20px; }

/* CONTACT */
article.contact div#branch {
    float: none;
    margin: 0 auto;
    padding: 578px 0 0;
    width: 850px;
}
article.contact div#branch h4 {
    background-color: #00A99D;
    clear: both;
    color: #FFFFFF;
    float: none;
    font-size: 16px;
    height: 26px;
    letter-spacing: -0.02em;
    line-height: 24px;
    margin: 0 2px 50px 11px;
    padding: 0 7px;
}
article.contact div#branch ul {
    clear: both;
    display: block;
    float: left;
}
article.contact div#branch li {
    background: url("themes/tech/images/icon-point.gif") no-repeat scroll 11px 7px transparent;
    display: block;
    float: left;
    font-size: 15px;
    line-height: 23px;
    min-height: 360px;
    padding: 4px 10px 0;
    position: relative;
    width: 260px;
}
article.contact div#branch ul li img {
    border: 1px solid #CCCCCC;
    display: block;
    position: absolute;
    right: 39px;
    top: 0;
}
article.contact div#branch div#name,
article.contact div#branch div#title {
    color: #44C0B7;
    margin: 0 0 0 36px;
}
article.contact div#branch div#title { font-weight: bold; }
article.contact div#branch address {
    font-style: normal;
}
article.contact div#branch a {
    color: #44C0B7;
    display: block;
}
article.contact div#branch a:hover { color: #005baa; }
div#branch ul li a.gm {
    height: 16px;
    overflow: hidden;
    padding: 27px 0 0 30px;
    position: absolute;
    text-indent: 20px;
    width: 1px;
}